# Copyright (C) 2026 Mindsize
# This file is distributed under the same license as the Simple Feature Requests Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: Simple Feature Requests Pro 2.4.9.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/simple-feature-requests\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-02T12:59:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: simple-feature-requests\n"

#. Plugin Name of the plugin
#: simple-feature-requests.php
msgid "Simple Feature Requests Pro"
msgstr ""

#. Plugin URI of the plugin
#: simple-feature-requests.php
msgid "https://simplefeaturerequests.com"
msgstr ""

#. Description of the plugin
#: simple-feature-requests.php
msgid "Collect and manage user feedback using your existing WordPress website. Prioritize the product features important to you and your customers."
msgstr ""

#. Author of the plugin
#: simple-feature-requests.php
msgid "Mindsize"
msgstr ""

#. Author URI of the plugin
#: simple-feature-requests.php
msgid "https://mindsize.com"
msgstr ""

#: inc/admin/php-check.php:57
msgid "Important Notice: THIS PHP VERSION IS NOT SUPPORTED and no longer receives security updates. Proper operation of this plugin cannot be guaranteed. See <a href=\"https://www.php.net/supported-versions.php\" target=\"_blank\">PHP Supported Versions</a> for more information."
msgstr ""

#: inc/admin/php-check.php:66
msgid "Important Notice: Support for PHP 7.4 reached end-of-life on Nov 28, 2022 and is no longer supported. Compatibility with unsupported PHP versions will be removed in January 2026. See <a href=\"https://www.php.net/supported-versions.php\" target=\"_blank\">PHP Supported Versions</a> for more information."
msgstr ""

#: inc/admin/php-check.php:75
msgid "Important Notice: Support for PHP 8.0 reached end-of-life on Nov 26, 2023 and is no longer supported. Compatibility with unsupported PHP versions will be removed in January 2026. See <a href=\"https://www.php.net/supported-versions.php\" target=\"_blank\">PHP Supported Versions</a> for more information."
msgstr ""

#: inc/admin/php-check.php:88
msgid "Important Notice: Support for PHP 8.1 "
msgstr ""

#: inc/admin/php-check.php:101
msgid "Important Notice: Support for PHP 8.2 "
msgstr ""

#: inc/admin/php-check.php:114
msgid "Important Notice: Support for PHP 8.3 "
msgstr ""

#: inc/admin/php-check.php:127
msgid "Important Notice: Support for PHP 8.4 "
msgstr ""

#: inc/class-admin-filters.php:99
msgid "Show all Statuses"
msgstr ""

#: inc/class-admin-filters.php:519
msgid "Show all Users"
msgstr ""

#: inc/class-ajax.php:51
#: inc/class-ajax.php:104
#: inc/class-ajax.php:162
#: inc/class-ajax.php:226
msgid "Your session has expired, please log in again."
msgstr ""

#: inc/class-ajax.php:59
msgid "Simple Feature Requests: No post ID sent to AJAX."
msgstr ""

#: inc/class-ajax.php:66
#, php-format
msgid "Simple Feature Requests: No post found for ID %d"
msgstr ""

#: inc/class-ajax.php:81
#: inc/class-template-methods.php:165
msgid "vote"
msgid_plural "votes"
msgstr[0] ""
msgstr[1] ""

#: inc/class-ajax.php:169
msgid "No attachments found."
msgstr ""

#: inc/class-ajax.php:236
msgid "No attachment IDs provided."
msgstr ""

#: inc/class-assets.php:53
#: inc/class-assets.php:127
#: inc/class-feature-request.php:396
#: inc/class-post-types.php:435
msgid "Vote"
msgid_plural "Votes"
msgstr[0] ""
msgstr[1] ""

#: inc/class-assets.php:54
#: inc/class-assets.php:128
msgid "Voting"
msgstr ""

#: inc/class-assets.php:55
#: inc/class-assets.php:129
#: inc/class-feature-request.php:396
msgid "Voted"
msgstr ""

#: inc/class-assets.php:56
#, php-format
msgid "%d results found"
msgstr ""

#: inc/class-assets.php:57
msgid "No results found"
msgstr ""

#: inc/class-assets.php:146
msgid "Select Attachments"
msgstr ""

#: inc/class-assets.php:147
msgid "Add Attachements"
msgstr ""

#: inc/class-compat-acf.php:68
#: templates/compat/acf/single.php:21
msgid "Additional Information"
msgstr ""

#: inc/class-compat-acf.php:153
msgid "Select an option"
msgstr ""

#: inc/class-compat-acf.php:301
#, php-format
msgid "Please fill in the %s field."
msgstr ""

#: inc/class-core-licence.php:167
msgid "Back to Settings"
msgstr ""

#: inc/class-core-licence.php:194
msgid "Changelog"
msgstr ""

#: inc/class-core-licence.php:206
msgid "Manage License &amp; Billing"
msgstr ""

#: inc/class-core-settings.php:254
msgid "Dashboard"
msgstr ""

#: inc/class-core-settings.php:261
msgid "License &amp; Account Settings"
msgstr ""

#: inc/class-core-settings.php:267
msgid "License &amp; Billing"
msgstr ""

#: inc/class-core-settings.php:268
msgid "Activate or sync your license, cancel your subscription, print invoices, and manage your account information."
msgstr ""

#: inc/class-core-settings.php:280
#: inc/class-core-settings.php:286
#: inc/class-settings.php:38
msgid "Support"
msgstr ""

#: inc/class-core-settings.php:287
msgid "Get premium support with a valid license."
msgstr ""

#: inc/class-core-settings.php:293
#: inc/class-settings.php:37
msgid "Documentation"
msgstr ""

#: inc/class-core-settings.php:294
msgid "Read the plugin documentation."
msgstr ""

#: inc/class-factory.php:115
msgid "A request with that title already exists."
msgstr ""

#: inc/class-factory.php:138
msgid "There was an error adding your feature request. Please try again."
msgstr ""

#: inc/class-factory.php:158
msgid "Thank you for your request."
msgstr ""

#: inc/class-factory.php:161
#, php-format
msgid "It is currently %s."
msgstr ""

#: inc/class-feature-request.php:38
msgid "This post is not a feature request."
msgstr ""

#: inc/class-notifications.php:197
#, php-format
msgid "Feature request status changed to \"%s\""
msgstr ""

#: inc/class-notifications.php:239
msgid "Feature request has been merged"
msgstr ""

#: inc/class-notifications.php:300
#: inc/class-notifications.php:394
msgid "Hello,"
msgstr ""

#: inc/class-notifications.php:301
#, php-format
msgid "A new %s has been posted by \"%s\" to your site."
msgstr ""

#: inc/class-notifications.php:301
msgid "feature request"
msgstr ""

#: inc/class-notifications.php:334
#: inc/class-notifications.php:364
#, php-format
msgid "Hello %s,"
msgstr ""

#: inc/class-notifications.php:335
#, php-format
msgid "We thought you'd like to know the status of <a href=\"%s\">%s</a> has changed to <strong>%s</strong>."
msgstr ""

#: inc/class-notifications.php:365
msgid "A feature request you voted on has been merged with a similar request in order to combine votes."
msgstr ""

#: inc/class-notifications.php:366
#, php-format
msgid "<strong>%s</strong> has been merged into <a href=\"%s\">%s</a>. The request status is currently <strong>%s</strong>."
msgstr ""

#: inc/class-notifications.php:395
#, php-format
msgid "Someone has posted a new comment on <a href=\"%s\">%s</a>:"
msgstr ""

#: inc/class-notifications.php:528
msgid "New feature request comment"
msgstr ""

#: inc/class-notifications.php:555
msgid "New feature request"
msgstr ""

#: inc/class-notifications.php:559
#, php-format
msgid "From: %s <%s>"
msgstr ""

#: inc/class-notifications.php:560
#, php-format
msgid "Reply-To: %s <%s>"
msgstr ""

#: inc/class-post-types.php:101
msgid "Feature Requests"
msgstr ""

#: inc/class-post-types.php:102
msgid "Feature Request"
msgstr ""

#: inc/class-post-types.php:103
msgid "All Requests"
msgstr ""

#: inc/class-post-types.php:409
#: inc/class-post-types.php:544
#: inc/class-settings.php:704
#: inc/class-settings.php:718
#: inc/class-settings.php:732
msgid "Author"
msgstr ""

#: inc/class-post-types.php:410
#: inc/class-post-types.php:536
#: inc/class-template-methods.php:51
msgid "Status"
msgstr ""

#: inc/class-post-types.php:411
#: inc/class-post-types.php:540
#: inc/class-post-types.php:1496
#: inc/class-settings.php:272
msgid "Votes"
msgstr ""

#: inc/class-post-types.php:481
#: inc/class-post-types.php:1164
#: inc/class-post-types.php:1179
msgid "Categories"
msgstr ""

#: inc/class-post-types.php:491
msgid "Information"
msgstr ""

#: inc/class-post-types.php:858
#, php-format
msgid "%s"
msgstr ""

#: inc/class-post-types.php:869
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/class-post-types.php:880
#, php-format
msgid "Manage %s"
msgstr ""

#: inc/class-post-types.php:1029
#: inc/class-post-types.php:1315
#: inc/class-post-types.php:1336
#: inc/class-post-types.php:1365
msgid "Merge Requests"
msgstr ""

#: inc/class-post-types.php:1032
#, php-format
msgid "Set Status to %s"
msgstr ""

#: inc/class-post-types.php:1130
#, php-format
msgid "%s status updated."
msgid_plural "%s statuses udpated."
msgstr[0] ""
msgstr[1] ""

#: inc/class-post-types.php:1138
msgid "Requests successfully merged."
msgstr ""

#: inc/class-post-types.php:1158
#: inc/class-post-types.php:1165
#: inc/class-template-methods.php:412
msgid "Category"
msgstr ""

#: inc/class-post-types.php:1166
msgid "Search Categories"
msgstr ""

#: inc/class-post-types.php:1167
msgid "Popular Categories"
msgstr ""

#: inc/class-post-types.php:1168
msgid "All Categories"
msgstr ""

#: inc/class-post-types.php:1171
msgid "Edit Category"
msgstr ""

#: inc/class-post-types.php:1172
msgid "Update Category"
msgstr ""

#: inc/class-post-types.php:1173
msgid "Add New Category"
msgstr ""

#: inc/class-post-types.php:1174
msgid "New Category Name"
msgstr ""

#: inc/class-post-types.php:1175
msgid "Separate categories with commas"
msgstr ""

#: inc/class-post-types.php:1176
msgid "Add or remove categories"
msgstr ""

#: inc/class-post-types.php:1177
msgid "Choose from the most used categories"
msgstr ""

#: inc/class-post-types.php:1178
msgid "No categories found."
msgstr ""

#: inc/class-post-types.php:1202
#: inc/class-post-types.php:1209
#: inc/class-template-methods.php:439
msgid "Board"
msgstr ""

#: inc/class-post-types.php:1208
#: inc/class-post-types.php:1223
msgid "Boards"
msgstr ""

#: inc/class-post-types.php:1210
msgid "Search Boards"
msgstr ""

#: inc/class-post-types.php:1211
msgid "Popular Boards"
msgstr ""

#: inc/class-post-types.php:1212
msgid "All Boards"
msgstr ""

#: inc/class-post-types.php:1215
msgid "Edit Board"
msgstr ""

#: inc/class-post-types.php:1216
msgid "Update Board"
msgstr ""

#: inc/class-post-types.php:1217
msgid "Add New Board"
msgstr ""

#: inc/class-post-types.php:1218
msgid "New Board Name"
msgstr ""

#: inc/class-post-types.php:1219
msgid "Separate boards with commas"
msgstr ""

#: inc/class-post-types.php:1220
msgid "Add or remove boards"
msgstr ""

#: inc/class-post-types.php:1221
msgid "Choose from the most used boards"
msgstr ""

#: inc/class-post-types.php:1222
msgid "No boards found."
msgstr ""

#: inc/class-post-types.php:1338
msgid "You have specified the following requests to be merged:"
msgstr ""

#: inc/class-post-types.php:1347
#, php-format
msgid "%d vote"
msgid_plural "%d votes"
msgstr[0] ""
msgstr[1] ""

#: inc/class-post-types.php:1368
msgid "Note: Merged requests will be trashed. The request authors of the merged requests will be notified of the merge via email (depending on your settings)."
msgstr ""

#: inc/class-post-types.php:1501
msgid "Voters"
msgstr ""

#: inc/class-post-types.php:1502
msgid "View All"
msgstr ""

#: inc/class-post-types.php:1524
#: inc/class-template-methods.php:508
msgid "Attachments"
msgstr ""

#: inc/class-post-types.php:1553
msgid "Add attachments"
msgstr ""

#: inc/class-settings.php:34
msgid "Add New"
msgstr ""

#: inc/class-settings.php:35
msgid "Simple Feature Requests"
msgstr ""

#: inc/class-settings.php:35
msgid "Settings"
msgstr ""

#: inc/class-settings.php:91
msgid "Submit Ticket"
msgstr ""

#: inc/class-settings.php:100
msgid "Read Documentation"
msgstr ""

#: inc/class-settings.php:134
msgid "General"
msgstr ""

#: inc/class-settings.php:140
msgid "Setup"
msgstr ""

#: inc/class-settings.php:146
msgid "Archive Page"
msgstr ""

#: inc/class-settings.php:147
msgid "Select the archive page for your feature requests. Make sure you add the [simple-feature-requests] shortcode to the selected page."
msgstr ""

#: inc/class-settings.php:157
#: inc/class-settings.php:617
msgid "Single Request Title Tag"
msgstr ""

#: inc/class-settings.php:158
#: inc/class-settings.php:618
msgid "Tag to use for single request title."
msgstr ""

#: inc/class-settings.php:174
#: inc/class-settings.php:634
msgid "Archive Request Title Tag"
msgstr ""

#: inc/class-settings.php:175
#: inc/class-settings.php:635
msgid "Tag to use for request titles in the request archive."
msgstr ""

#: inc/class-settings.php:191
#: inc/class-settings.php:650
msgid "Hide Entry Title On Single Request View"
msgstr ""

#: inc/class-settings.php:192
#: inc/class-settings.php:651
msgid "Hide the default entry title output by your theme when viewing single feature requests."
msgstr ""

#: inc/class-settings.php:200
msgid "Comments"
msgstr ""

#: inc/class-settings.php:206
msgid "Enable Comments"
msgstr ""

#: inc/class-settings.php:207
msgid "When enabled, users will be able to comment on feature requests."
msgstr ""

#: inc/class-settings.php:223
#: inc/class-settings.php:776
msgid "Allow Attachments"
msgstr ""

#: inc/class-settings.php:224
#: inc/class-settings.php:777
msgid "Allow users to upload attachments with their feature request"
msgstr ""

#: inc/class-settings.php:240
msgid "Filters"
msgstr ""

#: inc/class-settings.php:241
msgid "Add filters to search results for: Latest, Top, My Requests, Status, Board."
msgstr ""

#: inc/class-settings.php:250
msgid "Notifications"
msgstr ""

#: inc/class-settings.php:256
msgid "Email Contents"
msgstr ""

#: inc/class-settings.php:262
msgid "Signature"
msgstr ""

#: inc/class-settings.php:263
#, php-format
msgid "Used to sign off notification emails. You can use %site_name% and %site_url%."
msgstr ""

#: inc/class-settings.php:265
msgid "Thank you"
msgstr ""

#: inc/class-settings.php:278
msgid "Voting Settings"
msgstr ""

#: inc/class-settings.php:284
msgid "Allow Own Vote Removal?"
msgstr ""

#: inc/class-settings.php:285
msgid "Do you want to allow your users to remove their votes on their own requests?"
msgstr ""

#: inc/class-settings.php:291
#: inc/class-settings.php:863
msgid "Allow Guest Voting"
msgstr ""

#: inc/class-settings.php:292
#: inc/class-settings.php:864
msgid "Can votes be added without a logged in user account?"
msgstr ""

#: inc/class-settings.php:318
#: inc/class-settings.php:562
msgid "Default Request Status"
msgstr ""

#: inc/class-settings.php:319
msgid "Set the default request status."
msgstr ""

#: inc/class-settings.php:326
#: inc/class-settings.php:609
msgid "Requests Per Page"
msgstr ""

#: inc/class-settings.php:327
#: inc/class-settings.php:610
msgid "How many requests to show per page in the archive."
msgstr ""

#: inc/class-settings.php:335
#: inc/class-settings.php:659
msgid "Admin"
msgstr ""

#: inc/class-settings.php:341
msgid "Email Addresses"
msgstr ""

#: inc/class-settings.php:342
msgid "Set the admin email addresses for sending and receiving email notifications."
msgstr ""

#: inc/class-settings.php:352
#: inc/class-settings.php:683
msgid "Events"
msgstr ""

#: inc/class-settings.php:358
#: inc/class-settings.php:689
msgid "New Request"
msgstr ""

#: inc/class-settings.php:359
#: inc/class-settings.php:690
msgid "Send a notification to the admin email address when a new request is added."
msgstr ""

#: inc/class-settings.php:365
#: inc/class-settings.php:696
msgid "Status Change"
msgstr ""

#: inc/class-settings.php:366
#: inc/class-settings.php:697
msgid "Send a notification when the request status changes."
msgstr ""

#: inc/class-settings.php:372
#: inc/class-settings.php:710
msgid "Merge Request"
msgstr ""

#: inc/class-settings.php:373
#: inc/class-settings.php:711
msgid "Send a notification to the author/voters of merged requests."
msgstr ""

#: inc/class-settings.php:379
#: inc/class-settings.php:724
msgid "Comment"
msgstr ""

#: inc/class-settings.php:380
#: inc/class-settings.php:725
msgid "Send a notification when a new comment is added to the request."
msgstr ""

#: inc/class-settings.php:390
#: inc/class-settings.php:742
msgid "Voting Limits"
msgstr ""

#: inc/class-settings.php:396
#: inc/class-settings.php:748
msgid "Votes Limit"
msgstr ""

#: inc/class-settings.php:397
#: inc/class-settings.php:749
msgid "How many votes should each user get? Enter 0 or leave empty for no limit."
msgstr ""

#: inc/class-settings.php:414
msgid "Select a page..."
msgstr ""

#: inc/class-settings.php:538
msgid "Important!"
msgstr ""

#: inc/class-settings.php:539
#, php-format
msgid "You need to <a href=\"%s\">set an archive page</a> for Simple Feature Requests, under the \"General\" tab."
msgstr ""

#: inc/class-settings.php:563
msgid "The default status for when a request is first created."
msgstr ""

#: inc/class-settings.php:571
msgid "Custom Statuses"
msgstr ""

#: inc/class-settings.php:572
msgid "Register additional custom statuses for requests."
msgstr ""

#: inc/class-settings.php:665
msgid "Admin Email"
msgstr ""

#: inc/class-settings.php:666
msgid "Admin notifications will be sent to this email address."
msgstr ""

#: inc/class-settings.php:672
msgid "From Email"
msgstr ""

#: inc/class-settings.php:673
msgid "Notifications will be sent \"from\" this email address."
msgstr ""

#: inc/class-settings.php:705
#: inc/class-settings.php:719
#: inc/class-settings.php:733
msgid "Voter"
msgstr ""

#: inc/class-settings.php:755
msgid "Reimburse Votes"
msgstr ""

#: inc/class-settings.php:756
msgid "Reimburse votes to a user when a request they voted on has any of the selected statuses."
msgstr ""

#: inc/class-settings.php:783
msgid "Max Upload Size"
msgstr ""

#: inc/class-settings.php:784
msgid "Define the max filesize for attachments in MB. Default is 10MB."
msgstr ""

#: inc/class-settings.php:794
msgid "Labels"
msgstr ""

#: inc/class-settings.php:800
msgid "Single Request Label"
msgstr ""

#: inc/class-settings.php:801
msgid "Change \"request\" to a label of your choice."
msgstr ""

#: inc/class-settings.php:807
msgid "Plural Request Label"
msgstr ""

#: inc/class-settings.php:808
msgid "Change \"requests\" to a label of your choice."
msgstr ""

#: inc/class-settings.php:824
msgid "Latest Filter"
msgstr ""

#: inc/class-settings.php:825
msgid "Show option to sort requests by latest."
msgstr ""

#: inc/class-settings.php:831
msgid "Top Filter"
msgstr ""

#: inc/class-settings.php:832
msgid "Show option to sort requests by top."
msgstr ""

#: inc/class-settings.php:838
msgid "My Requests Filter"
msgstr ""

#: inc/class-settings.php:839
msgid "Show option to show only user's own requests."
msgstr ""

#: inc/class-settings.php:845
msgid "Status Filter"
msgstr ""

#: inc/class-settings.php:846
msgid "Show option to filter requests by status."
msgstr ""

#: inc/class-settings.php:852
msgid "Boards Filter"
msgstr ""

#: inc/class-settings.php:853
msgid "Show option to filter requests by board."
msgstr ""

#: inc/class-shortcodes.php:41
#, php-format
msgid "Please select this page (%s) as the <strong>Archive Page</strong> in <a href=\"%s\">the settings</a>, under the \"General\" tab."
msgstr ""

#: inc/class-shortcodes.php:119
msgid "Please set a \"type\" parameter for this widget."
msgstr ""

#: inc/class-shortcodes.php:140
#, php-format
msgid "Sorry, the taxonomy \"%s\" does not exist."
msgstr ""

#: inc/class-shortcodes.php:191
msgid "There's nothing on the roadmap right now."
msgstr ""

#: inc/class-shortcodes.php:240
msgid "View all &rarr;"
msgstr ""

#: inc/class-submission.php:37
msgid "There was an error submitting your request."
msgstr ""

#: inc/class-submission.php:41
msgid "Please enter a request title."
msgstr ""

#: inc/class-submission.php:45
msgid "Please enter a request description."
msgstr ""

#: inc/class-submission.php:78
msgid "Sorry, there was an issue adding that request. Please try again."
msgstr ""

#: inc/class-submission.php:122
#, php-format
msgid "Please select a %s."
msgstr ""

#: inc/class-template-methods.php:24
msgid "Latest"
msgstr ""

#: inc/class-template-methods.php:30
msgid "Top"
msgstr ""

#: inc/class-template-methods.php:42
#, php-format
msgid "My %s"
msgstr ""

#: inc/class-template-methods.php:112
#: inc/class-template-methods.php:114
#, php-format
msgid "Filter by %s"
msgstr ""

#: inc/class-template-methods.php:115
msgid "Any"
msgstr ""

#: inc/class-template-methods.php:169
#: inc/class-template-methods.php:186
#, php-format
msgid "Vote for: %s"
msgstr ""

#: inc/class-template-methods.php:239
msgid "shared this idea"
msgstr ""

#: inc/class-template-methods.php:272
#, php-format
msgid "%d comment"
msgid_plural "%d comments"
msgstr[0] ""
msgstr[1] ""

#: inc/class-template-methods.php:295
msgid "Attachment indicator for "
msgstr ""

#: inc/class-template-methods.php:324
#, php-format
msgid "&larr; All %s"
msgstr ""

#: inc/class-template-methods.php:465
#, php-format
msgid "Select a %s..."
msgstr ""

#: inc/class-template-methods.php:475
#: templates/archive/submission-form.php:26
#: templates/archive/submission-form.php:45
msgid "required"
msgstr ""

#: inc/class-template-methods.php:510
msgid "Drop attachment here, or <span class=\"dz-message-emphasis\">click to upload</span>"
msgstr ""

#: inc/class-template-methods.php:510
msgid "Max size"
msgstr ""

#: inc/class-template-methods.php:547
msgid "Attachment for "
msgstr ""

#: inc/class-user.php:72
msgid "There was an error logging you in."
msgstr ""

#: inc/class-user.php:202
msgid "You need to login to vote for a feature."
msgstr ""

#: inc/class-user.php:208
msgid "You have already voted for this feature."
msgstr ""

#: inc/class-user.php:218
msgid "Sorry, you do not have any votes remaining."
msgstr ""

#: inc/class-user.php:230
msgid "There was an error adding your vote."
msgstr ""

#: inc/class-user.php:254
msgid "You need to login to remove a vote from a feature."
msgstr ""

#: inc/class-user.php:260
msgid "You have not voted for this feature yet."
msgstr ""

#: inc/class-user.php:271
msgid "You cannot remove a vote for your own request."
msgstr ""

#: inc/class-user.php:285
msgid "There was an error removing your vote."
msgstr ""

#: inc/class-user.php:330
#: inc/class-user.php:378
msgid "Please enter an email."
msgstr ""

#: inc/class-user.php:335
#: inc/class-user.php:383
msgid "Please enter a password."
msgstr ""

#: inc/class-user.php:373
msgid "Please enter a username."
msgstr ""

#: inc/class-user.php:388
msgid "Please enter a repeat password."
msgstr ""

#: inc/class-user.php:393
msgid "Your passwords did not match."
msgstr ""

#: inc/class-user.php:405
msgid "That username has already been registered."
msgstr ""

#: inc/class-user.php:410
msgid "That email has already been registered."
msgstr ""

#: inc/class-user.php:428
msgid "There was an issue registering your account. Please try again."
msgstr ""

#: inc/functions.php:16
msgid "Pending"
msgstr ""

#: inc/functions.php:17
msgid "Published"
msgstr ""

#: inc/functions.php:18
msgid "Under Review"
msgstr ""

#: inc/functions.php:19
msgid "Planned"
msgstr ""

#: inc/functions.php:20
msgid "Started"
msgstr ""

#: inc/functions.php:21
msgid "Completed"
msgstr ""

#: inc/functions.php:22
msgid "Declined"
msgstr ""

#: inc/functions.php:48
#, php-format
msgid "The %s is pending approval from an admin."
msgstr ""

#: inc/functions.php:49
#, php-format
msgid "The %s is now published on the site."
msgstr ""

#: inc/functions.php:50
#, php-format
msgid "The %s is being considered for development."
msgstr ""

#: inc/functions.php:51
#, php-format
msgid "Good news! The %s has been planned for development."
msgstr ""

#: inc/functions.php:52
#, php-format
msgid "Good news! The %s has been started."
msgstr ""

#: inc/functions.php:53
#, php-format
msgid "Good news! The %s has now been completed."
msgstr ""

#: inc/functions.php:54
#, php-format
msgid "Sorry, the %s has been declined."
msgstr ""

#: simple-feature-requests.php:324
msgid "Available in Pro"
msgstr ""

#: templates/archive/submission-form.php:25
#, php-format
msgid "Your %s"
msgstr ""

#: templates/archive/submission-form.php:30
#, php-format
msgid "Enter your %s..."
msgstr ""

#: templates/archive/submission-form.php:44
msgid "Description"
msgstr ""

#: templates/archive/submission-form.php:60
msgid "Submit"
msgstr ""

#: templates/archive/submission-form.php:66
#, php-format
msgid "Vote for an existing %s (%s)"
msgstr ""

#: templates/archive/submission-form.php:68
#, php-format
msgid "Post a new %s"
msgstr ""

#. translators: 1: title.
#: templates/comments.php:33
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: templates/comments.php:39
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: templates/comments.php:62
#: templates/comments.php:63
msgid "Comment navigation"
msgstr ""

#: templates/comments.php:64
msgid "&larr; Older Comments"
msgstr ""

#: templates/comments.php:65
msgid "Newer Comments &rarr;"
msgstr ""

#: templates/comments.php:75
msgid "Comments are closed."
msgstr ""

#: templates/components/login-form-fields.php:16
msgid "Don't have an account?"
msgstr ""

#: templates/components/login-form-fields.php:18
#: templates/sidebar/login.php:26
msgid "Register"
msgstr ""

#: templates/components/login-form-fields.php:22
msgid "Already have an account?"
msgstr ""

#: templates/components/login-form-fields.php:24
#: templates/sidebar/login.php:25
msgid "Login"
msgstr ""

#: templates/components/login-form-fields.php:30
#: templates/components/login-form-fields.php:35
msgid "Username"
msgstr ""

#: templates/components/login-form-fields.php:35
msgid "Email"
msgstr ""

#: templates/components/login-form-fields.php:40
msgid "Password"
msgstr ""

#: templates/components/login-form-fields.php:45
msgid "Repeat Password"
msgstr ""

#: templates/loop/no-requests-found.php:11
#, php-format
msgid "Sorry, no %s were found."
msgstr ""

#: templates/loop/pagination.php:14
msgid "Feature requests pagination"
msgstr ""

#: templates/photoswipe.php:19
msgid "Close (Esc)"
msgstr ""

#: templates/photoswipe.php:21
msgid "Share"
msgstr ""

#: templates/photoswipe.php:23
msgid "Toggle fullscreen"
msgstr ""

#: templates/photoswipe.php:25
msgid "Zoom in/out"
msgstr ""

#: templates/photoswipe.php:40
msgid "Previous (arrow left)"
msgstr ""

#: templates/photoswipe.php:43
msgid "Next (arrow right)"
msgstr ""

#: templates/sidebar/login.php:33
msgid "Profile picture for "
msgstr ""

#: templates/sidebar/login.php:37
#, php-format
msgid "Hey, %s."
msgstr ""

#: templates/sidebar/login.php:39
msgid "Logout"
msgstr ""

#: templates/sidebar/top-requests.php:19
#, php-format
msgid "Top %s"
msgstr ""

#: templates/sidebar/top-requests.php:25
#, php-format
msgid "%d Vote"
msgid_plural "%d Votes"
msgstr[0] ""
msgstr[1] ""
